Smart Proxy - Bug #754

undefined method "+' for #<Proxy::DNS::Error
03/17/2011 03:33 PM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: DNS

Target version: 0.2

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

when the proxy fails to update dns, the above error is shown within foreman

Associated revisions

Revision 46a733fb - 03/17/2011 03:35 PM - Ohad Levy
fixes #754 - undefined method '+' for #<Proxy::DNS::Error

History

#1 - 03/18/2011 03:52 AM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 46a733fb13c07916dbc4cd7118765a479d179284.

#2 - 03/18/2011 07:00 AM - Paul Kelly
- Status changed from Ready For Testing to Closed

05/14/2024

1/1



https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/46a733fb13c07916dbc4cd7118765a479d179284
http://www.tcpdf.org

